Subject: Re: bug#56393: Actually fix the long lines display bug

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jul 2022 17:13:16 +0300

> Date: Wed, 06 Jul 2022 14:05:55 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked]
> 
> 
> >> I don't see that.  On my seven year old laptop, Emacs remains 
> >> responsive, and commands are executed instantaneously.  Did you try M-x 
> >> find-file-literally?  If you don't see the slowdown with M-x 
> >> find-file-literally, it's a slowdown due to the major mode (in this 
> >> case nXML).
> >
> > I see the same if I visit literally, just after leaning on C-n longer. 
> > It starts happening around 15% into the file.
> >
> 
> I can't reproduce that.

Maybe you need to make the file larger?

> Is that with emacs -Q?

Yes, of course.

> What computer do you use? 

A 10-year old 3.4 GHz Core i7.  My Emacs is slightly slower than
normal because it's a 32-bit build --with-wide-int.